.video-area {
    transition: background 1.5s ease;
    padding: 200px 0 200px 0;
    position: relative;
    background: white no-repeat center center/cover;
  }

  .single-portfolio .middle {
    opacity: 1;
  }

  .single-portfolio .middle .text {
    background-color: unset;
  }

  .single-portfolio .middle :hover {
    background-color: unset;
  }

  .genric-btn.primary-border {
    color: white;
    background-color: rgba(215, 175, 103, 0.6);
    border: 0;
  }

  .genric-btn.primary-border:hover {
    color: white;
    background-color: rgba(215, 175, 103, 1);
    border: 0;
  }